﻿.AspNet-GridView th a { 
text-decoration:none;
  display: block;
  width: 100%;
}

.AspNet-GridView th a:link,
.AspNet-GridView th a:visited
{
text-decoration: none;
}
.AspNet-GridView th a:hover{ 
  text-decoration: underline;
}

.GVcentre
{
	width: 100%;
	margin: 0em 0em;
	padding: 0% 0% 0% 0%;
	text-align: center;
}
/*Header style*/

.AspNet-GridView caption
{	
	font-family: helvetica,arial,sans-serif;
	font-size: 1em;
	font-weight: bold;	
	color:#fff;
	background:#002072;
	padding:5px 0;
	border:solid 1px #cecece; 
}


.AspNet-GridView th a
{
	margin: 0 auto;
	width: 100%;
	font-family: helvetica,arial,sans-serif;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	color:#fff;	
}

/*Grid View*/

.AspNet-GridView 
{
	width:100%;
	margin: 0 auto;
}
.AspNet-GridView thead
{
    border:solid 1px #cecece;
}
.AspNet-GridView th, .gvFooter
{		
	font-size: 1em;
	font-weight: bold;	
	color:#fff;
	background:#002072;
	padding:2px 0;    
    border:solid 1px #cecece;
}
.AspNet-GridView td
{
	padding: 0 8px;
	text-align:left;
	border:solid 1px #cecece;
	/*background-color:#fff;	*/
	/* color:#000; */
}
.AspNet-GridView td.AlignRight
{
	padding: 0 8px;
	text-align:right;	
}
.AspNet-GridView td.AlignCenter
{
	padding: 0 8px;
	text-align:center;	
}
.AspNet-GridView tr
{
	background-color: Transparent;
}
.gvEmptyText td
{
      text-align:center;     
}

.AspNet-GridView table
{
	border:1px solid #cecece;
}

.AspNet-GridView tr table
{
	/* added by KW on 2010/06/15 to get rid of borders around paging area */
	border:none;
}

.AspNet-GridView tr table td
{
	/* added by KW on 2010/06/15 to get rid of borders around paging numbers */
	border:none;
}




.AspNet-GridView-Bottom
{
 border-bottom:1px solid #cecece;
 border-left:1px solid #cecece;
 border-right:1px solid #cecece;
}
